@charset "UTF-8";
/* コンテンツ最大幅 */
/* color */
/* ============================================ */
/* font */
/* ============================================ */
.link__wrapper {
  margin-top: 130px;
}
@media all and (max-width: 480px) {
  .link__wrapper {
    margin-top: 80px;
  }
}
.link__anchor {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
}
.link__anchor.link__anchor--up a {
  padding-bottom: 32px;
  border-top: none;
  border-bottom: 2px solid #019878;
}
@media all and (max-width: 896px) {
  .link__anchor.link__anchor--up a {
    padding-bottom: 20px;
  }
}
.link__anchor.link__anchor--up a::before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url("../images/common/icon_arrow_up_green.svg") center center/contain no-repeat;
}
.link__anchor.link__anchor--up a::after {
  content: none;
}
.link__anchor-txt {
  text-align: center;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.4;
}
@media all and (max-width: 896px) {
  .link__anchor-txt {
    font-size: 1.4rem;
  }
}
.link__anchor a {
  padding-top: 32px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-top: 2px solid #019878;
}
@media all and (max-width: 896px) {
  .link__anchor a {
    padding-top: 20px;
    gap: 4px;
  }
}
.link__anchor a::after {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url("../images/common/icon_arrow_down_green.svg") center center/contain no-repeat;
}
.link__txt {
  font-size: 1.8rem;
  line-height: 2;
}
@media all and (max-width: 480px) {
  .link__txt {
    font-size: 1.6rem;
  }
}
.link__txt.first {
  font-size: 2.4rem;
  font-weight: 700;
}
.link__txt a {
  color: #019878;
  text-decoration: underline;
}
.link__note {
  line-height: 2;
  margin-top: 20px;
  padding-left: 1em;
  text-indent: -1em;
}
.link__note--color {
  color: #019878;
  font-weight: 600;
}
.link .common-detail__block {
  margin-top: 32px;
}
@media all and (max-width: 480px) {
  .link .common-detail__block {
    margin-top: 24px;
  }
}
.link .common-detail__block dl dd {
  margin-top: 10px;
}
.link .common-detail__block dl dd a.tel {
  pointer-events: none;
  color: inherit;
  text-decoration: none;
}
@media all and (max-width: 480px) {
  .link .common-detail__block dl dd a.tel {
    pointer-events: auto;
  }
}